[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.AddSibling

Inserts NewZone as preceding or following sibling.

## Declaration

Source position: controls.pp line 2557

`public procedure TDockZone.AddSibling(`
`NewZone: TDockZone;`
`InsertAt: TAlign`
`);`

## Arguments

`NewZone` |  | The zone to add.
`InsertAt` |  | How to add the zone.